import RPi.GPIO as GPIO
import time

GPIO.setmode(GPIO.BOARD)

UNLOCK_PIN = 12
LOCK_PIN = 11
DELAY = 0.25

GPIO.setup(UNLOCK_PIN, GPIO.OUT)
GPIO.setup(LOCK_PIN, GPIO.OUT)

GPIO.output(UNLOCK_PIN, GPIO.LOW)
GPIO.output(LOCK_PIN, GPIO.LOW)

def unlock():
   GPIO.output(UNLOCK_PIN, GPIO.HIGH)
   time.sleep(DELAY)
   GPIO.output(UNLOCK_PIN, GPIO.LOW)
 
def lock():
   GPIO.output(LOCK_PIN, GPIO.HIGH)
   time.sleep(DELAY)
   GPIO.output(LOCK_PIN, GPIO.LOW)

